.error{
    color: red;
    font-size: 0.85rem;
}

#upload_image_text, #upload_signature_text{
    color: blue;
}

#remove_logo_text, #remove_signature_text{
    color: red;
}

.text-red{
    color: red;
}

.hidden_custom{
    display: none;
}

.select2-container{
    width: 100% !important;
}

.pointer{
    cursor: pointer;
}

.invoice-table th {
    border: 1px solid #dedada !important;
}

.invoice-table th{
    background: #f7f7f7;
}

.invoice-table tbody{
    counter-reset: rowNumber;
}

.invoice-table > tbody > tr > td:first-child
{
    counter-increment: rowNumber;
}

.invoice-table > tbody > tr td:first-child::before
{
    content: counter(rowNumber);
}


.invoice-table tfoot td{
    background: #f7f7f7;
}

.invoice-table tfoot td {
    border: 1px solid #dedada !important;
}

/*.invoice-table tfoot tr {
    border-top: 1px solid #dedada !important;
}*/


.bank_details_label{
    color: #9da7b7;
}

.border_left_divider{
    border-left: 2px solid #ededed;
}

.border-primary-custom{
    border-color: #7367F0 !important;
    margin-bottom: 30px !important;
}

.h-150{
    height: 150px !important;
}

.document-preview{
    border-radius: 7px;
    position: relative;
}

.document-preview img{
    border-start-start-radius: 7px;
    border-start-end-radius: 7px;
}

.document-preview .btn-download-section{
    position: absolute;
    top: 4px;
    right: 4px;
}

.text-bold{
    font-weight: bold!important;
}

.w-100{
    width: 100% !important;
}

.d-none-custom{
    display: none;
}

.mb-10{
    margin-bottom: 10px !important;
}

.mt-10{
    margin-top: 10px !important;
}

.text-default{
    color: #626262;
}

.vertical-center{
    display: flex;
    align-items: center;
    justify-content: center;
}

/* START for menu change css */
.menu-content>li>a>i{
    /* margin-right: 7px !important; */
}

.main-menu.menu-light .navigation>li .menu-item{
    font-size: 12.5px;
}

.main-menu.menu-light .navigation>li a{
    padding-right: 0px !important;
}
/* END for menu change css */

/* START for full calender css */
.fc-today-button {
    background-color: #6c5ffc !important;
    border-color: #6c5ffc !important;
    border-radius: 0.42rem !important;
    padding: .6rem 1rem !important;
}

.fc-prev-button, .fc-next-button {
    background-color: #6c5ffc !important;
    border-color: #6c5ffc !important;
    border-radius: 0.42rem;
    padding: .6rem 1rem !important;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.fc-prev-button:focus, .fc-next-button:focus {
    box-shadow: 0 0 0 .2rem rgba(115, 103, 240, .5) !important;
}
/* END for full calender css */

/* START for global search */
.profile-badge{
    height: 32px;
    width: 32px;
    font-size: 11px;
    text-transform: capitalize;
}

.navbar-container .search-input.open {
    background-color: #f1f3f4 !important;

    width: 100%;
    max-width: 650px;
    margin-inline: auto;

    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
}

.navbar-container .search-input input:hover,
.navbar-container .search-input input:focus {
    background-color: #fff;
    border-radius: .5rem;
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .3), 0 1px 3px 1px rgba(60, 64, 67, .15);
}

.navbar-container .search-input input{
    padding: 1.2rem 3.6rem;
}

.header-navbar .navbar-collapse {
    display: flex !important;
    justify-content: space-between;
}

.header-navbar .navbar-collapse .nav-item.nav-search {
    display: flex;
    flex: 1;
}

.navbar-container .search-input .search-list.show {
    width: 100% !important;
    left: 0% !important;
}

.navbar-container .search-input .search-list{
    margin-top: 1px !important;
}
/* END for global search */

/* START of Authentication pages style */
.authentication-card {
    width: 400px;
    max-width: 100%;
}
/* END of Authentication pages style */

.mr-action-btn{
    margin-right: 4px;
}

.dataTables_filter input{
    padding: 10px !important;
    height: 35px !important;
    font-size: .96rem !important;
}

/* START for filter sidebar */
.customizer .customizer-close {
    top: 14px !important;
}

.custom-long-menu-text{
    display: flex !important;
    align-items: center;
}

.text-primary-brand{
    color: #6c5ffc !important;
}

.border-primary-brand{
    border: 1px solid #6c5ffc !important;
}

.ai-menu:not(.active) .ai-primary-brand{
    color: #6c5ffc !important;
}
 
.label-module{
    font-size: 17px;
    margin-left: 5px;
}

.permission-checkbox{
    margin-right: 10px;
    height: 18px;
    width: 18px;
}

.permission-label{
    padding-top: 3px;
    margin-left: 5px;
}

.export-checkbox{
    margin-right: 10px;
    height: 17px;
    width: 17px;
}

.export-label-module{
    font-size: 15px;
    margin-left: 5px;
    font-weight: 500;
}

.export-child-checkbox{
    margin-right: 10px;
    height: 15px;
    width: 15px;
}

.export-label-child-module{
    font-size: 14px;
    margin-left: 5px;
    font-weight: 400;
}

.export-file-sub-heading{
    font-size: 15px;
    font-weight: 500;
}